


.body {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: 000000;
}
.caption {
	font-family: Arial, Helvetica;
	font-size: 8pt;
	font-weight: normal;
	color: 000000;
}

.bodysmall {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: 000000;
	
}

.bodyblackbolder {
	font-family:Arial,Helvetica;
	font-size: 14pt;
	font-weight: bolder;
	color: 000000;
	
	
}

.medheading {
	font-family: gill sans, Arial, Helvetica;
	font-size: 32pt;
	font-weight: bolder;
	color: 000000;	
}

.heading {
	font-family: Arial, Helvetica;
	font-size: 46pt;
	font-weight: bolder;
	color: 000000;
}

.headingsmall {
	font-family: Arial, Helvetica;
	font-size: 22pt;
	font-weight: bolder;
	color: 000000;
}

.link {
	font-family: Arial, Helvetica;
	font-size: 8pt; 
	color:"#660000";
}

A:link {
	font-family: Arial, Helvetica;
	font-size: 10pt; 
	color:"#FF0000";
}
A:visited {
	font-family: Arial, Helvetica;
	font-size: 10pt; 
	color:"#330033";}
A:hover {
	font-family: Arial, Helvetica;
	font-size: 10pt; 
	color:"#6633FF";}

.headingtimes {
	font-family: times, gill sans, Verdana, Arial, Helvetica;
	font-size: 22pt;
	font-weight: bolder;
	color: 000000;
}